.version.equipamientos /* version checker */
{
	color: #000019;
	background-color: #07F966;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 500px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-bottom: 62px;
	width: 0.01px;
}

#u251
{
	z-index: 36;
	width: 683px;
	margin-left: 96px;
}

#u251_clip
{
	width: 683px;
	height: 111px;
}

#u251_img
{
	margin-left: -8px;
}

#pu81-4
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 13px;
}

#u81-4
{
	z-index: 2;
	width: 56px;
	min-height: 18px;
	margin-right: -10000px;
}

#u81-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 56px;
	margin: 0px -10000px 0px 0px;
}

#u81-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 56px;
	margin: 0px -10000px 0px 0px;
}

#u81-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 56px;
	margin: 0px -10000px 0px 0px;
}

#u84-6
{
	z-index: 6;
	width: 124px;
	min-height: 18px;
	margin-right: -10000px;
	left: 87px;
}

#u84-6:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 124px;
	margin: 0px -10000px 0px 0px;
}

#u84-6:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 124px;
	margin: 0px -10000px 0px 0px;
}

#u85-6
{
	z-index: 12;
	width: 124px;
	min-height: 18px;
	margin-right: -10000px;
	left: 259px;
}

#u84-6.MuseLinkActive,#u85-6:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 124px;
	margin: 0px -10000px 0px 0px;
}

#u85-6:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 124px;
	margin: 0px -10000px 0px 0px;
}

#u86-6
{
	z-index: 18;
	width: 124px;
	min-height: 18px;
	margin-right: -10000px;
	left: 420px;
}

#u85-6.MuseLinkActive,#u86-6:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 124px;
	margin: 0px -10000px 0px 0px;
}

#u86-6:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 124px;
	margin: 0px -10000px 0px 0px;
}

#u86-6.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 124px;
	margin: 0px -10000px 0px 0px;
}

#u87-6
{
	z-index: 24;
	width: 114px;
	min-height: 18px;
	margin-right: -10000px;
	left: 581px;
}

#u87-6:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 114px;
	margin: 0px -10000px 0px 0px;
}

#u87-6:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 114px;
	margin: 0px -10000px 0px 0px;
}

#u87-6.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 114px;
	margin: 0px -10000px 0px 0px;
}

#u89-6
{
	z-index: 30;
	width: 80px;
	min-height: 18px;
	margin-right: -10000px;
	left: 735px;
}

#u89-6:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 80px;
	margin: 0px -10000px 0px 0px;
}

#u89-6:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 80px;
	margin: 0px -10000px 0px 0px;
}

#u89-6.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 80px;
	margin: 0px -10000px 0px 0px;
}

#slideshowu665
{
	z-index: 38;
	width: 0.01px;
	height: 400px;
	margin-left: 235px;
	margin-top: 27px;
	position: relative;
}

#u671
{
	position: absolute;
	width: 633px;
	height: 360px;
	background-color: transparent;
}

#u671popup
{
	z-index: 39;
}

#u672
{
	z-index: 40;
	width: 633px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u743
{
	z-index: 42;
	width: 633px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u752
{
	z-index: 44;
	width: 633px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u761
{
	z-index: 46;
	width: 633px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u672_img,#u743_img,#u752_img,#u761_img
{
	margin-top: -31px;
	margin-bottom: -31px;
}

#u770
{
	z-index: 48;
	width: 633px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u779
{
	z-index: 50;
	width: 633px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u672_clip,#u743_clip,#u752_clip,#u761_clip,#u779_clip
{
	overflow: hidden;
	width: 633px;
	height: 360px;
}

#u779_img
{
	margin: -1px 196px;
}

#u788
{
	z-index: 52;
	width: 633px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u797
{
	z-index: 54;
	width: 633px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u806
{
	z-index: 56;
	width: 633px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u815
{
	z-index: 58;
	width: 633px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u788_img,#u797_img,#u815_img
{
	padding-left: 46px;
	padding-right: 47px;
}

#u824
{
	z-index: 60;
	width: 633px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u824_img
{
	padding-left: 196px;
	padding-right: 197px;
}

#u833
{
	z-index: 62;
	width: 633px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u770_img,#u806_img,#u833_img
{
	padding-left: 47px;
	padding-right: 46px;
}

#u678-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: center;
	line-height: 20px;
	color: #7F7F7F;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 360px;
	left: 573px;
}

#u678-4popup
{
	z-index: 64;
}

#u670-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: center;
	line-height: 20px;
	color: #7F7F7F;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 360px;
	left: 603px;
}

#u678-4:hover,#u670-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 20px;
	width: 10px;
	margin: 0px;
}

#u670-4popup
{
	z-index: 68;
}

#u678-4:hover p,#u670-4:hover p
{
	color: #C1272D;
	visibility: inherit;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#pu843-16
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: -377px;
}

#u843-16
{
	z-index: 72;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
}

#u861-15
{
	z-index: 88;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
}

#u3897
{
	z-index: 104;
	margin-left: 20px;
	top: -90px;
	position: relative;
}

#u3897_states
{
	height: 51px;
	width: 104px;
	vertical-align: top;
	background: url("../images/u3897_states.png") no-repeat 0px 0px;
}

#u3897:hover #u3897_states
{
	margin-bottom: -51px;
	background: url("../images/u3897_states-r.png") no-repeat 0px 0px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

